# Method: organizations.analyticsAccountLinks.create

- [HTTP request](https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.analyticsAccountLinks/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.analyticsAccountLinks/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.analyticsAccountLinks/create#body.request_body)
- [Response body](https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.analyticsAccountLinks/create#body.response_body)
- [Authorization scopes](https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.analyticsAccountLinks/create#body.aspect)
- [Try it!](https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.analyticsAccountLinks/create#try-it)

Creates the link between the Analytics account and the Google Marketing Platform organization.

User needs to be an org user, and admin on the Analytics account to create the link. If the account is already linked to an organization, user needs to unlink the account from the current organization, then try link again.

### HTTP request

`POST https://marketingplatformadmin.googleapis.com/v1alpha/{parent=organizations/*}/analyticsAccountLinks`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent resource where this Analytics account link will be created. Format: organizations/{org_id} |

### Request body

The request body contains an instance of `https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.analyticsAccountLinks#AnalyticsAccountLink`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/marketing-platform/devguides/api/admin/v1/rest/v1alpha/organizations.analyticsAccountLinks#AnalyticsAccountLink`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/marketingplatformadmin.analytics.update`